#!/bin/sh
#
# A script to set up the paths for the development environment. Normally
# used as ". envSet.sh"
#

# LLRF top directory
# Figure out install directory
dir1=`pwd`
dir2=`dirname $BASH_ARGV`
if [ ${dir2:0:1} == "/" ]; then
  export LLRFTOP=${dir2}
else
  export LLRFTOP=${dir1}/${dir2}
fi
LLRFTOP=`(cd $LLRFTOP; pwd)`
